a {color:FFFF00; text-decoration:none;}
a.visited {color:FFFF00; text-decoration:none;}
a.active {color:FFFF00; text-decoration:none;}
a.hover {color:FFFF00; text-decoration:none; border-bottom:dashed 2px white;}

body {
background-color:CC0000;
scrollbar-arrow-color:FFCC00;
scrollbar-track-color:CC0000;
scrollbar-face-color:CC0000;
scrollbar-3dlight-color:CC0000;
scrollbar-highlight-color:FFCC00;
scrollbar-darkshadow-color:CC0000;
scrollbar-shadow-color:FFCC00;
}

p,td,div {color:FFFFFF; font-family:georgia,arial,verdana; font-size:10pt;}

.title {
position:absolute; top:3.5in; left:10px; 
color:white;
font-size:64pt;
font-family:arial;
text-transform:lowercase;
letter-spacing:-2px; 
word-spacing:-2px; 
}

.navi {
position:absolute; top:4.25in; left:60px; 
color:white;
font-size:24pt;
font-family:arial;
text-transform:lowercase;
letter-spacing:-2px;
word-spacing:-2px; 
}

.navi2 {
position:absolute; top:4.5in; left:60px; 
color:white;
font-size:24pt;
font-family:arial;
text-transform:lowercase;
letter-spacing:-2px;
word-spacing:-2px; 
}

hr {height:1px; color:white}
